.hidden-lg {
        display: none!important;
    }
.visible-sm-block{
    display: none!important;
}
.dot {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.container {
    width: 1300px;
    margin: 0 auto;
        position: relative;
}

.hamburger-nav-toggle-wrap .caret {
    float: right;
    width: 46px;
    height: 35px;
    background: url(/images/navbar-toggle.png) 0 0 no-repeat;
    cursor: pointer;
}
.hamburger-nav-toggle-wrap {
    height: 35px;
    background-color: #0a3962;
}
.hamburger-nav-toggle {
    float: left;
    font-size: 18px;
    line-height: 35px;
    margin-left: 10px;
}
.hamburger-nav-toggle, .hamburger-nav-toggle:visited, .hamburger-nav-toggle:hover, .hamburger-nav-toggle:active {
    color: #fff;
    text-decoration: none;
}
.banner {
    position: relative;
    /*height: 450px;*/
    overflow: hidden;
}
.banner {
    position: relative;
    z-index: 1;
    width: 100%;
    /*margin-top: 15px;*/
}   

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; /*height: 400px*/}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%;/*border-bottom: 3px solid #1D77CE;*/ height: auto
}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;zoom:1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a { text-decoration:none; display: block; width: 30px; height: 50px;  position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em ;margin-top:-25px;}
.flex-direction-nav .flex-prev { background: url("/images/l.png");
            width:70px;height:70px;
            left:20px;
            display: block;
            opacity: 1;}
.flex-direction-nav .flex-next {background: url("/images/r.png");
            width:70px;height:70px;
            right:20px;
            display: block;
            opacity: 1;}
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:before{font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */
.flex-control-nav {display: none }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.dszt {
    position: absolute;
    right: 25px;
    bottom: 20px;
    z-index: 47;
}

@media screen and (max-width: 1440px) {
      .banner{ width:100%;/* height:400px !important;*/overflow:hidden;position: relative;}
      .middle .bd img{ width:100%; height:400px; display:block;}
    }
.xw{ height: 354px; }
.xw_con{ width: 100%; margin-top: 20px; margin-bottom: 20px; }
.xw_news{ width: 990px;  margin-bottom: 30px;}
.xw_notice{width: 310px; margin-bottom: 30px;}
.xw_pic{ width: 630px; margin-right: 30px; margin-top: 10px; }
.new-add-list{ width: 300px; padding-right: 30px; }
.xw-block-2{ float: left; width: 300px; padding-right: 30px; }
.xw-block-2 img{ width: 100%; height: 188px;}
.xw-block-2 .title {
    width: 100%;
    line-height: 40px;
    margin-top: 10px;
}
.xw-block-2 .title a{
    color: rgb(51, 51, 51);
    font-weight: 700;
    font-size: 16px;
}
.xw-block-2 .riqi{color: rgb(102, 102, 102);}
.info-list li {
    position: relative;
    padding: 2px 0 5px 15px;
    line-height: 2;
    background: url(/images/dot.png) 5px 12px no-repeat;
    background-position: 5px 16px;
}
.info-list li a{ 
    color: rgb(51, 51, 51);    
    font-size: 16px;
}
.info-list li span {
    color: #666
}
.info-list li strong{ font-size: 14px; }
/*.xw_news h3{ float: right; padding-right: 250px;}*/
.row {
       /* margin-left: -30px*/
    }
.mod {
    margin-bottom: 30px
}

.mod .headline {
    position: relative;
    padding: 10px 0;
    height: 20px;
}

.mod .headline h3 {
    margin: 0;
    font-size: 20px
}

.mod .headline .more {
    position: absolute;
    top: 12px;
    right: 0;
    font-size: 14px;
    color: #666;
    
}
.xw_news .mod .headline .more {
    margin-right: 30px;
}
.mod-news {
    margin-bottom: 10px
}

.mod .thumbnail {
    display: block
}

.mod .thumbnail h5 {
    margin: 5px 0 0 0;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%
}

.mod .thumbnail .date {
    margin-top: 5px
}


.mod .activity-list a:hover {
    color: #8f1b1b
}

.mod .activity-list a:hover .date {
    background-color: #8f1b1b
}

.mod .activity-list li {
    position: relative;
    padding: 0 0 21px 80px;
    min-height: 70px
}

.mod .activity-list .date {
    position: absolute;
    float: left;
    display: inline;
    width: 70px;
    margin-left: -80px;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    background-color: #3277ae
}

.mod .activity-list .date span {
    display: block;
    border: 1px solid #dad9d9;
    border-top: 0;
    background-color: #fff;
    color: #444
}

.mod .activity-list h5 {
    margin: 0 0 4px;
    font-size: 12px;
    _margin-top: -18px
}
.carouFredSel {
    position: relative;
    overflow: hidden;
    zoom: 1
}

.carouFredSel a.prev {
    background: url(/images/prev.png) no-repeat 0 0;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/prev.png');
    _background-image: none;
    position: absolute;
    top: 20%;
    width: 42px;
    height: 69px
}

.carouFredSel a.next {
    background: url(/images/next.png) no-repeat 0 0;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/next.png');
    _background-image: none;
    position: absolute;
    top: 20%;
    right: 0;
    width: 42px;
    height: 69px
}


/*专题*/

.is-ztbox{   background: #EEF1F3;padding: 10px 0;
  position: relative;  margin-bottom:30px; margin-top:30px; overflow: hidden;   
  width: 100%;}
.is-ztbox .blk_29 {zoom: 1; position: relative; height:80px; overflow:hidden; width: 100%;}
.is-ztbox .blk_29 .LeftBotton { background: url(/images/butleft.png) center center  no-repeat;  float: left; width: 40px; cursor: pointer; position: absolute; top:20px; height: 40px; left:0px; z-index: 999;}
.is-ztbox .blk_29 .RightBotton {background: url(/images/butright.png) center center no-repeat ; float: right; width: 40px; cursor: pointer; position: absolute; top:20px; height: 40px; right:0px; z-index: 999;}
.is-ztbox .blk_29 .Cont {overflow: hidden; width:1200px;}
.is-ztbox .blk_29 .box {float: left; width: 305px; text-align: center; padding: 0px 10px;}
.is-ztbox .blk_29 .box img{ width:100%; height:80px;}
.is-ztbox .blk_29 .box a{ color:#333;}
.is-ztbox .blk_29 .box a:hover{ color:#c00; text-decoration:none;}
.is-ztbox .blk_29 .box span{ display:block; height:25px; line-height:25px; background:#f4f4f4; text-align:center;}
.is-ztbox .blk_29 .LeftBotton,.is-ztbox .blk_29 .RightBotton{ display: none;}
.is-ztbox .blk_29:hover .LeftBotton{ display: block;}
.is-ztbox .blk_29:hover .RightBotton{ display: block;}

/*快速通道*/
.kstd{ /*margin-top: 50px;*/ background: #ddd; padding-top: 30px; }
.td-list{ height: 130px; }
.td-list p a{font-size: 14px;color:#333333;display:inline-block;margin-right: 30px;margin-bottom: 30px;width: 70px; text-align: center; padding-top: 60px;}
.td-list p a.item01{background: url("/images/icons/tdicon10.png") no-repeat top center;}
.td-list p a.item02{background: url("/images/icons/tdicon5.png") no-repeat top center;}

.td-list p a.item03{background: url("/images/icons/tdicon2.png") no-repeat top center;}
.td-list p a.item04{background: url("/images/icons/tsg.png") no-repeat top center;}
.td-list p a.item05{background: url("/images/icons/tdicon1.png") no-repeat top center;}
.td-list p a.item06{background: url("/images/icons/tdicon9.png") no-repeat top center;}
.td-list p a.item07{background: url("/images/icons/tdicon3.png") no-repeat top center;}
.td-list p a.item08{background: url("/images/icons/tdicon6.png") no-repeat top center;}
.td-list p a.item09{background: url("/images/icons/tdicon7.png") no-repeat top center;}
.td-list p a.item10{background: url("/images/icons/tdicon8.png") no-repeat top center;}
.td-list p a.item11{background: url("/images/icons/tdicon11.png") no-repeat top center;}
.td-list p a.item12{background: url("/images/icons/tdicon12.png") no-repeat top center;}
.td-list p a.item13{background: url("/images/icons/tdicon13.png") no-repeat top center;}
.td-list p a.item14{background: url("/images/icons/tdicon14.png") no-repeat top center;}
.td-list p a.item15{background: url("/images/icons/tdicon15.png") no-repeat top center;}
.td-list p a.item16{background: url("/images/icons/tdicon16.png") no-repeat top center;}
.td-list p a.item17{background: url("/images/icons/tdicon17.png") no-repeat top center;}
.td-list p a.item18{background: url("/images/icons/tdicon18.png") no-repeat top center;}
.td-list p a.item19{background: url("/images/icons/tdicon19.png") no-repeat top center;}
.td-list p a.item20{background: url("/images/icons/tdicon20.png") no-repeat top center;}
.td-list p a.item21{background: url("/images/icons/tdicon21.png") no-repeat top center;}
.kstd-title h3{color:#0B5AA8;font-size: 18px;font-weight: normal}
.kstd-title{width:111px;height:64px; margin-left: 20px; background: url("/images/ztbg.png") no-repeat;margin-right: 10px;}
.zkbtn{font-size: 16px;color:#0B5AA8;background: url("/images/zkzt.png") left center no-repeat;padding-left: 31px;cursor: pointer}
.sqbtn{font-size: 16px;color:#0B5AA8;background: url("/images/sqzt.png") left center no-repeat;padding-left: 31px;display: none;cursor: pointer}
.sq-td{display: none}
.zksqBtn{margin-top: 10px;}

@media (max-width:1200px) {
    .visible-lg-block {
        display: none!important
    }
    .visible-md-block {
        display: block!important
    }
    .visible-sm-block {
        display: none!important
    }
    .visible-xs-block {
        display: none!important
    }
    .hidden-lg {
        display: none!important;
    }
    
    .container {
        width: 940px;
    } 
    .dszt{ right: 15px; }
    .dszt img{ float: right; width: 80% } 
    .xw_news {    width: 705px;}
    .xw_notice {    width: 235px;    }  
    .xw_pic {    width: 450px; margin-right:20px;}
    .new-add-list {    width: 215px; padding-right:20px;}
    .xw-block-2 {       
        width: 215px;
        padding-right: 20px;
    }
    .xw-block-2 img {
        height: 158px;
    }
    .xw-block-2 .title a {
        font-size: 14px;
    }
    .info-list li a{         
        font-size: 12px;
    }
    .info-list li strong{ font-size: 12px; }
    .xw_news {        
        margin-bottom: 0px; 
    }
    .is-ztbox .blk_29 .box {
        width: 215px;
    }
    .kstd-title h3 { font-size: 16px;}
    .kstd-title {
        width: 77px;
        height: 56px;
        margin-left: 0px;
    }
    .td-list p a {
        font-size: 14px;        
        margin-right: 0px;
        margin-bottom: 20px;
    }
}
@media (max-width:991px) {
    .flex-direction-nav { display: none;}
    .dszt img{ float: right; width: 60% } 
}
@media (min-width:768px) and (max-width:991px) {
    .visible-sm-block {
        display: block!important
    }
    .visible-md-block {
        display: none!important
    }
    .visible-lg-block {
        display: none!important
    }     
    .visible-xs-block {
        display: block!important
    }
    .hidden-lg {
        display: block!important;
    }
    
    .container {
        width: 724px;
    }  
    .logo img{ width: 80%; }
    .xw_news {    width: 475px;}
    .xw_notice {    width: 235px;    }   
    .xw_pic {    width: 200px; margin-right:20px;} 
    .new-add-list {    width: 215px; padding-right:20px;}
    .xw-block-2 {       
        width: 215px;
        padding-right: 20px;
    }
    .xw-block-2 img {
        height: 158px;
    }
    .xw-block-2 .title a {
        font-size: 14px;
    }
    .info-list li a{         
        font-size: 14px;
    }
    .info-list li strong{ font-size: 14px; }
    .xw_news {        
        margin-bottom: 0px; 
    }
    .is-ztbox {
        margin-top: 0px;
    }
    .is-ztbox .blk_29 {        
        height: 60px;        
    }
    .is-ztbox .blk_29 .box {
        width: 160px;
    }
    .is-ztbox .blk_29 .box img {
        
        height: 60px;
    }
    .kstd { padding-top: 10px; }
    .kstd-title h3 { font-size: 16px;}
    .kstd-title {
        background: none;
        height: 30px;
    }
    .td-list p a {
        width: 60px;
        font-size: 12px;        
        margin-right: 0px;
        margin-bottom: 20px;
    }

}

@media (max-width:767px) {
    .visible-md-block {
        display: none!important
    }
    .visible-xs-block {
        display: block!important
    }
    .container {
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .hidden-lg {
        display: block!important;
    }
    .logo img{ max-width: 100%; }
    .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .xw_pic {    
        width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-right: 0;
     }     
    .xw-block-2 {        
        padding-right: 10px;
        padding-left: 10px;
        height: auto;
    }
    .xw-block-2 .title { padding-left: 10px;}
    .xw-block-2 .title a {
        font-size: 12px;
    }
    .xw-block-2 .riqi { padding-left: 10px; font-size: 12px;}
    .xw_news {    width: 100%;}
    .xw_news .mod .headline .more {
        margin-right: 0px; 
    }
    .new-add-list {
        width: 100%;
        padding-right: 0px;
    }
    .xw_notice {    width: 100%;    }  
    .info-list li a{         
        font-size: 12px;
    }
    .info-list li strong{ font-size: 14px; }
    .zt{  clear:both; }
    .kstd { padding-top: 20px;}
    .kstd-title {
        background: none;
        height: 30px;
    } 
    .td-list { height: auto;}
    .td-list p { height: auto;}
    .td-list p a{ width: 60px; font-size: 12px;}

}
@media (max-width: 360px){
.carouFredSel a.prev, .carouFredSel a.next {
    background-size: 100% 100%;
    width: 30px;
    height: 49px;
    top: 10%;
}}
@media (max-width: 500px){
    .category-thumbs {
        height: 250px;
    }
}
@media (max-width: 360px){
    .xw-block-2 {    
        width: 150px;
        
    }
    .xw-block-2 img {
    height: 100px;
}
}

